Exception::__construct
Exception::getPrevious
Exception
PHP Manual

# Exception::getMessage

(PHP 5 >= 5.1.0)

Exception::getMessage — Gets the Exception message

### 설명

final public string Exception::getMessage ( void )

Returns the Exception message.

### 인수

이 함수는 인수가 없습니다.

### 반환값

Returns the Exception message as a string.

### 예제

Example #1 Exception::getMessage() example

`<?php
try {
throw new Exception("Some error message");
} catch(Exception $e) {
echo $e->getMessage();
}
?>`

위 예제의 출력 예시:

    Some error message

Exception::__construct
Exception::getPrevious
Exception
PHP Manual